/* Header */

	div#banner-central
	{
		max-width: 1200px;
		margin: auto auto 10px auto;
		padding-top: 159px;
	}
	
	@media (max-width: 991px)
	{
		div#banner-central
		{
			padding-top: 0;
		}
	}

	div#banner
	{
		position: relative;
		width: 100%;
		margin: auto;
		background-repeat: no-repeat;
		-webkit-background-size: contain;
		-moz-background-size: contain;
		-o-background-size: contain;
		background-size: contain;
		-ms-behavior: url(/backgroundsize.min.htc);
	}
	
	/* Common Styles */
	
		div#banner > h1
		{
			position: absolute;
			top: 2.5%;
			width: 70%;
			text-align: center;
			margin: 0;
			font-weight: bold;
			padding-top: 5px;
			color: #FCC852;
			font-size: 55px;
			text-shadow: 1px 1px 3px #134063;
		}
	
		div#banner > h2
		{
			position: absolute;
			top: 30%;
			width: 70%;
			text-align: center;
			color: #FFF;
			font-style: italic;
			text-shadow: 0px 1px 2px #175585;
			font-size: 25px;
		}
		
		@media (max-width: 1120px)
		{
			div#banner > h2
			{
				top: 35%;
			}
		}
		
		@media (max-width: 1000px)
		{
			div#banner > h1
			{
				font-size: 45px;
			}
		
			div#banner > h2
			{
				top: 32%;
				font-size: 20px;
			}
		}
		
		@media (max-width: 897px)
		{
			div#banner > h2
			{
				top: 33%;
				font-size: 18px;
			}
		}
		
		@media (max-width: 800px)
		{
			div#banner > h2
			{
				top: 35%;
			}
		}
		
		@media (max-width: 730px)
		{
			div#banner > h1
			{
				font-size: 40px;
			}
			
			div#banner > h2
			{
				top: 42%;
			}
			
			div#banner > * > span.desktop-visibility
			{
				display: none;
			}
		}
		
		@media (max-width: 655px)
		{
			div#banner > h1
			{
				font-size: 35px;
			}
				
			div#banner > * > span.desktop-visibility
			{
				display: none;
			}
		}
		
		@media (max-width: 600px)
		{
			div#banner > h1
			{
				font-size: 30px;
			}
			
			div#banner > h2
			{
				top: 40%;
				font-size: 15px;
			}
		}
		
		@media (max-width: 520px)
		{
			div#banner > h1
			{
				font-size: 25px;
			}
			
			div#banner > h2
			{
				top: 35%;
				font-size: 14px;
			}
		}
		
		@media (max-width: 470px)
		{
			div#banner-central
			{
				display: none;
			}
		}
		
		/* Domain ID Protection and PCI Compliance Pages Common */
		
			div#banner.id-protection > h3, div#banner.pci-compliance > h3
			{
				position: absolute;
				top: 75%;
				width: 70%;
				margin: 0;
				text-align: center;
				color: #FFF;
				text-shadow: 0px 1px 2px #175585;
				font-size: 35px;
			}
		
			div#banner.id-protection > h3 > span, div#banner.pci-compliance > h3 > span
			{
				color: #FCC852;
			}
		
			@media (max-width: 1000px)
			{
				div#banner.id-protection > h3, div#banner.pci-compliance > h3
				{
					top: 73%;
					font-size: 30px;
				}
			}
		
			@media (max-width: 897px)
			{			
				div#banner.id-protection > h3, div#banner.pci-compliance > h3
				{
					font-size: 28px;
				}
			}
		
			@media (max-width: 800px)
			{
				div#banner.id-protection > h3, div#banner.pci-compliance > h3
				{
					font-size: 25px;
				}
			}
		
			@media (max-width: 730px)
			{			
				div#banner.id-protection > h3, div#banner.pci-compliance > h3
				{
					display: none;
				}
			}
		
			@media (max-width: 655px)
			{			
				div#banner.id-protection > h3, div#banner.pci-compliance > h3
				{
					display: none;
				}
			}
			
		/* End Domain ID Protection and PCI Compliance Pages Common */
	
	/* End Common Styles */
	
	
	/* PCI Compliant Hosting */
	
		div#banner.pci-compliance
		{
			background-image: url('../../../img/pages/pci-compliant-hosting/banner.jpg');
		}
	
	/* End PCI Compliant Hosting */
	
	
	/* Domain ID Protection */
	
		div#banner.id-protection
		{
			background-image: url('../../../img/pages/whois-id-protection/banner.jpg');
		}
		
	/* End Domain ID Protection */

/* End Header */


/* Content Container */

	div.content-container
	{
		max-width: 1200px;
		background: #F4F4F4;
		border: 2px solid #D3D3D3;
		/*-moz-border-radius: 5px;
		-webkit-border-radius: 5px;
		border-radius: 5px;*/
		margin: 10px auto 20px auto;
		padding: 10px 10px 0px 10px;
	}
	
	@media (max-width: 1204px)
	{
		div.content-container
		{
			width: 95%;
			margin: 20px auto 20px auto;
		}
	}
	
	div.content-container > p
	{
		color: #333;
		line-height: 1.4em;
		margin-bottom: 10px;
		text-align: justify;
	}
	
	div.content-container > p.img
	{
		text-align: center;
	}
	
	div.content-container > p.img > img
	{
		width: 100%;
	}
	
	div.content-container > p.nocentre
	{
		text-align: left;
	}

/* End Content Container */
